<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:activiti="http://activiti.org/bpmn" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:omgdc="http://www.omg.org/spec/DD/20100524/DC" xmlns:omgdi="http://www.omg.org/spec/DD/20100524/DI" typeLanguage="http://www.w3.org/2001/XMLSchema" expressionLanguage="http://www.w3.org/1999/XPath" targetNamespace="http://www.activiti.org/processdef">
  <process id="purchase-acceptance" name="采购验收流程" isExecutable="true">
    <documentation>采购验收流程</documentation>
    <startEvent id="sid-CD5B2AE1-B438-495F-BE56-3B71DB403BCF"></startEvent>
    <userTask id="sid-A875E3EC-33D8-44F0-8860-1437BC7D5A53" name="部门主任审批" activiti:assignee="${principal}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1" type="string"></activiti:formProperty>
        <activiti:taskListener event="complete" class="com.wstapp.modules.apply.listener.PurchasePurchasingDepartmentListener"></activiti:taskListener>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-7DAFBADD-699D-4769-A820-FA0E8C969DB5"></exclusiveGateway>
    <endEvent id="sid-E8147ED2-783D-49FF-84AA-9FFFE1237FBF" name="结束事件">
      <extensionElements>
        <activiti:executionListener event="end" class="com.wstapp.modules.apply.listener.ProcessResultListener"></activiti:executionListener>
      </extensionElements>
    </endEvent>
    <exclusiveGateway id="sid-8235D054-00C0-45F8-AD8C-DB9A4612A8AE" name="预算判断"></exclusiveGateway>
    <exclusiveGateway id="sid-DC22AFA6-56E9-42CD-A936-FD648584A200" name="预算额度判断"></exclusiveGateway>
    <userTask id="sid-633C0810-9114-415E-936D-533398B20C24" name="分管领导审批 并落实经费 " activiti:assignee="${leader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-0DA48773-DE74-490A-AEF5-7523D67EE8CE" name="分管领导审批" activiti:assignee="${leader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-317FA9CA-0C04-4B57-98E7-CF61621C4F6F" name="物品单价≥20万元"></exclusiveGateway>
    <userTask id="sid-6201B6BA-ED65-47CE-A048-E8C9AF0186BC" name="采购人提交专家论证报告结果" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-55A57299-207E-4702-8228-03F28E604479" name="主管领导审批" activiti:assignee="${procurementLeader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <inclusiveGateway id="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5"></inclusiveGateway>
    <exclusiveGateway id="sid-B65DF83A-1AED-400E-A66F-C6C358BB7B9A"></exclusiveGateway>
    <exclusiveGateway id="sid-2D8B8D9D-36D1-4BA9-9922-47D04A6EFA4A"></exclusiveGateway>
    <sequenceFlow id="sid-63AB454E-E56E-48FD-AFF1-CEAD312E2B05" sourceRef="sid-633C0810-9114-415E-936D-533398B20C24" targetRef="sid-2D8B8D9D-36D1-4BA9-9922-47D04A6EFA4A"></sequenceFlow>
    <sequenceFlow id="sid-CEAEFF22-70F9-45BE-8D50-B406B3DC8E83" sourceRef="sid-0DA48773-DE74-490A-AEF5-7523D67EE8CE" targetRef="sid-B65DF83A-1AED-400E-A66F-C6C358BB7B9A"></sequenceFlow>
    <userTask id="sid-43D0DECD-D73D-4571-8628-4DEDB7592000" name="办公室" activiti:assignee="1178124163567439873">
      <extensionElements>
        <activiti:formProperty id="flag" name="3,13" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-ECBE4DAE-87A3-43D8-A8EE-99150A79C719"></exclusiveGateway>
    <userTask id="sid-24E03595-14B5-4275-ADBA-A4316716F41A" name="采购员上传询价结果及采购方案" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-18BEAF28-94B9-42ED-9373-65D57F978720"></exclusiveGateway>
    <exclusiveGateway id="sid-9E1B6B23-9243-4E11-9F54-637E077A0D3F" name="单项是否已通过 党政联席会议审议 "></exclusiveGateway>
    <userTask id="sid-96AE72CD-037B-4198-8CF3-DC1F642ECD82" name="采购员上传党政联席会议审议资料 " activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1" name="主管领导审批" activiti:assignee="${procurementLeader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-1FC9FA5C-A178-4457-881A-61396616CFCB" name="采购员上传询价评价论证资料" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-1988274B-499B-48C2-ADCC-95816F776D53" name="分管领导审批" activiti:assignee="${leader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-94BE1B5B-A897-4740-BAD2-E220845236C2" name="采购员上传专家论证资料" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <userTask id="sid-CB151378-7C51-45EA-AB45-0AE0BFF27F10" name="采购员上传专家论证资料" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-8F58407F-B634-4A69-AEC4-C16ADCCD3DBA"></exclusiveGateway>
    <sequenceFlow id="sid-FBF59A06-3C82-42F5-8982-169FA98094A2" sourceRef="sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1" targetRef="sid-8F58407F-B634-4A69-AEC4-C16ADCCD3DBA"></sequenceFlow>
    <exclusiveGateway id="sid-09FAE505-27F5-478A-88DC-A8D2CA28343B"></exclusiveGateway>
    <sequenceFlow id="sid-1467A8B0-02A8-4DA4-9753-1594DA8D842D" sourceRef="sid-1988274B-499B-48C2-ADCC-95816F776D53" targetRef="sid-09FAE505-27F5-478A-88DC-A8D2CA28343B"></sequenceFlow>
    <userTask id="sid-D17B6D32-5B37-4A01-B039-F82B11DBD0B0" name="主管领导审批" activiti:assignee="${procurementLeader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-6B0A3BA1-88FB-4192-93B5-A48001100EDF"></exclusiveGateway>
    <sequenceFlow id="sid-0519AF31-54F9-43C4-A303-5B2F9AE498E9" sourceRef="sid-D17B6D32-5B37-4A01-B039-F82B11DBD0B0" targetRef="sid-6B0A3BA1-88FB-4192-93B5-A48001100EDF"></sequenceFlow>
    <userTask id="sid-807059AE-F63F-455B-A4BA-52CC21B0DE47" name="馆长审批" activiti:assignee="1178121707597955073">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-99F581E7-9B8B-48D5-9CE0-AE043576BDFA"></exclusiveGateway>
    <sequenceFlow id="sid-29FFADF4-1540-4D8F-BF3A-2AF1091CF5D1" sourceRef="sid-807059AE-F63F-455B-A4BA-52CC21B0DE47" targetRef="sid-99F581E7-9B8B-48D5-9CE0-AE043576BDFA"></sequenceFlow>
    <userTask id="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB" name="采购员上传报价单" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <sequenceFlow id="sid-34D4124F-4ED2-416C-9392-63DBB616850C" sourceRef="sid-83E9E526-E8E4-4AB0-99F0-AABD955F576B" targetRef="sid-1A414E8B-7882-418D-B722-6D936E82BADE"></sequenceFlow>
    <userTask id="sid-1A414E8B-7882-418D-B722-6D936E82BADE" name="采购人员上传验收资料" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-062E203A-3DC8-4482-8E18-FB2AE28D89FD" name="资产类型判断"></exclusiveGateway>
    <userTask id="sid-2F3517E7-9A8C-4EAA-BC31-5624616EF974" name="办公室归档" activiti:assignee="1178123788634411010">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <endEvent id="sid-AB67EEC9-4D1A-4B73-A814-47B096167161">
      <extensionElements>
        <activiti:executionListener event="end" class="com.wstapp.modules.apply.listener.PurchaseAcceptanceListener"></activiti:executionListener>
        <activiti:executionListener event="end" class="com.wstapp.modules.apply.listener.ProcessResultListener"></activiti:executionListener>
      </extensionElements>
    </endEvent>
    <exclusiveGateway id="sid-D360BC3F-6A59-4377-9F89-2D81A37BCD08"></exclusiveGateway>
    <sequenceFlow id="sid-1780A320-054D-443E-B762-7C5D5B89242E" name="通过" sourceRef="sid-8F58407F-B634-4A69-AEC4-C16ADCCD3DBA" targetRef="sid-807059AE-F63F-455B-A4BA-52CC21B0DE47">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-1D6BB4E5-1EC3-452F-B7E5-4EF34A8EC9EA" sourceRef="sid-1D23463A-5D91-416D-8E6E-9FDE2BBF9CEE" targetRef="sid-3D7E62E7-DA56-4ECC-883B-F018768F971D"></sequenceFlow>
    <sequenceFlow id="sid-F5D6AA46-1F3A-4091-89A2-5B8E6A36671D" sourceRef="sid-1FC9FA5C-A178-4457-881A-61396616CFCB" targetRef="sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1"></sequenceFlow>
    <sequenceFlow id="sid-1E49EC28-F7A1-4BBB-BF9F-D4CA78D6A4B8" sourceRef="sid-1A414E8B-7882-418D-B722-6D936E82BADE" targetRef="sid-CBCC9E1C-CE3F-4432-95AD-6690A1414D9D"></sequenceFlow>
    <userTask id="sid-C80B2D77-996C-436F-9694-3F40EA8D8862" name="采购人提交党政联席会议纪要" activiti:assignee="${purchaser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <sequenceFlow id="sid-14032EEF-0624-43EC-AE52-EC97E2325667" sourceRef="sid-CB151378-7C51-45EA-AB45-0AE0BFF27F10" targetRef="sid-9E1B6B23-9243-4E11-9F54-637E077A0D3F"></sequenceFlow>
    <sequenceFlow id="sid-529328CF-49D0-4358-8F3E-8D0C5B42CCAC" sourceRef="sid-94BE1B5B-A897-4740-BAD2-E220845236C2" targetRef="sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1"></sequenceFlow>
    <sequenceFlow id="sid-5935FD59-F397-483C-8A16-A6F4AEA7A2D0" sourceRef="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB" targetRef="sid-64EEAEE3-9167-4AF9-A9B7-ABBB40E7AEE7"></sequenceFlow>
    <sequenceFlow id="sid-5F0920EA-4179-4872-8385-B1243BBDFAE5" sourceRef="sid-55A57299-207E-4702-8228-03F28E604479" targetRef="sid-D360BC3F-6A59-4377-9F89-2D81A37BCD08"></sequenceFlow>
    <sequenceFlow id="sid-8CF35CBC-B22C-4F00-8310-9AF704655E15" sourceRef="sid-CD5B2AE1-B438-495F-BE56-3B71DB403BCF" targetRef="sid-A875E3EC-33D8-44F0-8860-1437BC7D5A53"></sequenceFlow>
    <sequenceFlow id="sid-BB3C1E7A-700F-47FD-99D9-3B8E7912CBF2" sourceRef="sid-64EEAEE3-9167-4AF9-A9B7-ABBB40E7AEE7" targetRef="sid-83E9E526-E8E4-4AB0-99F0-AABD955F576B"></sequenceFlow>
    <manualTask id="sid-64EEAEE3-9167-4AF9-A9B7-ABBB40E7AEE7" name="采购部门组织验收"></manualTask>
    <manualTask id="sid-83E9E526-E8E4-4AB0-99F0-AABD955F576B" name="使用部门主任确认"></manualTask>
    <manualTask id="sid-1D23463A-5D91-416D-8E6E-9FDE2BBF9CEE" name="采购部门调拨给使用部门 "></manualTask>
    <manualTask id="sid-3D7E62E7-DA56-4ECC-883B-F018768F971D" name="使用部门确认"></manualTask>
    <userTask id="sid-E4554F54-5820-4F47-A708-34AFCDF99279" name="申请人提交归档" activiti:assignee="${applyUser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="3" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <sequenceFlow id="sid-C2D85C6D-0CCD-4DFE-B22C-D5F30CF7C799" sourceRef="sid-3D7E62E7-DA56-4ECC-883B-F018768F971D" targetRef="sid-E4554F54-5820-4F47-A708-34AFCDF99279"></sequenceFlow>
    <sequenceFlow id="sid-50D9D4BF-2EBE-4645-9634-F9F8425DE062" sourceRef="sid-E4554F54-5820-4F47-A708-34AFCDF99279" targetRef="sid-2F3517E7-9A8C-4EAA-BC31-5624616EF974"></sequenceFlow>
    <manualTask id="sid-CBCC9E1C-CE3F-4432-95AD-6690A1414D9D" name="财务办理报销手续 "></manualTask>
    <sequenceFlow id="sid-4F605DA5-BE31-4AE0-9E2F-AB390BB47D92" sourceRef="sid-CBCC9E1C-CE3F-4432-95AD-6690A1414D9D" targetRef="sid-062E203A-3DC8-4482-8E18-FB2AE28D89FD"></sequenceFlow>
    <sequenceFlow id="sid-781D9715-811C-4B3C-8DEE-22398BF9F3F6" sourceRef="sid-6201B6BA-ED65-47CE-A048-E8C9AF0186BC" targetRef="sid-C80B2D77-996C-436F-9694-3F40EA8D8862"></sequenceFlow>
    <sequenceFlow id="sid-07B95E3A-5E67-49C3-9CE7-D5BF82189032" sourceRef="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5" targetRef="sid-43D0DECD-D73D-4571-8628-4DEDB7592000"></sequenceFlow>
    <sequenceFlow id="sid-8AD94215-B365-40A0-9EE1-7E031744BA9D" name="5万元≤总 价＜20万元" sourceRef="sid-18BEAF28-94B9-42ED-9373-65D57F978720" targetRef="sid-1FC9FA5C-A178-4457-881A-61396616CFCB">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${50000<=money && money<200000}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-B50CC37E-31B3-42D5-AE52-2F700DACC7CC" name="否" sourceRef="sid-9E1B6B23-9243-4E11-9F54-637E077A0D3F" targetRef="sid-96AE72CD-037B-4198-8CF3-DC1F642ECD82">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${budget==0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-6B1FC4F5-B0A2-4FAC-99AB-E68DB35AC78D" name="通过" sourceRef="sid-99F581E7-9B8B-48D5-9CE0-AE043576BDFA" targetRef="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-E293474C-FC15-484A-B93C-5F3B950D5BB4" sourceRef="sid-96AE72CD-037B-4198-8CF3-DC1F642ECD82" targetRef="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB"></sequenceFlow>
    <sequenceFlow id="sid-6FBE680E-4473-450B-A10C-7317DA8915B0" name="固定资产" sourceRef="sid-062E203A-3DC8-4482-8E18-FB2AE28D89FD" targetRef="sid-1D23463A-5D91-416D-8E6E-9FDE2BBF9CEE">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${fixAsset == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-95641515-29AB-472E-9C4F-8489A794AE22" name="非固定资产" sourceRef="sid-062E203A-3DC8-4482-8E18-FB2AE28D89FD" targetRef="sid-3D7E62E7-DA56-4ECC-883B-F018768F971D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${fixAsset == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-94BCAEBA-6375-4B96-981A-377D777884E9" name="20万元≤总 价＜100万元" sourceRef="sid-18BEAF28-94B9-42ED-9373-65D57F978720" targetRef="sid-94BE1B5B-A897-4740-BAD2-E220845236C2">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${200000<=money && money<1000000}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-5B012823-E59A-4466-B489-F7CA90477C04" name="是" sourceRef="sid-9E1B6B23-9243-4E11-9F54-637E077A0D3F" targetRef="sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${money>=50000 && budget== 1}]]></conditionExpression>
    </sequenceFlow>
    <userTask id="sid-0977639D-67AA-4957-9E46-03D4B4D966EF" name="分管领导审批" activiti:assignee="${leader}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6"></exclusiveGateway>
    <sequenceFlow id="sid-AAFC51C7-9283-4578-9738-28D071DFCC7B" sourceRef="sid-C80B2D77-996C-436F-9694-3F40EA8D8862" targetRef="sid-0977639D-67AA-4957-9E46-03D4B4D966EF"></sequenceFlow>
    <sequenceFlow id="sid-7443B7CC-A030-415E-B2CB-08C8F0680F72" name="未通过" sourceRef="sid-8F58407F-B634-4A69-AEC4-C16ADCCD3DBA" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-A7BAE6BA-6E31-4596-A7D3-50CA597E4A69" sourceRef="sid-2F3517E7-9A8C-4EAA-BC31-5624616EF974" targetRef="sid-AB67EEC9-4D1A-4B73-A814-47B096167161"></sequenceFlow>
    <sequenceFlow id="sid-3027A9A5-696C-438B-8253-548C5AED2209" sourceRef="sid-A875E3EC-33D8-44F0-8860-1437BC7D5A53" targetRef="sid-7DAFBADD-699D-4769-A820-FA0E8C969DB5"></sequenceFlow>
    <sequenceFlow id="sid-5EAD94AE-4E6B-40DC-9C1F-47FE1F9D1CC5" name="未通过" sourceRef="sid-6B0A3BA1-88FB-4192-93B5-A48001100EDF" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-DCF4EE66-281A-4E1C-AF95-92B924C5E98B" name="未通过" sourceRef="sid-99F581E7-9B8B-48D5-9CE0-AE043576BDFA" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-0FB3BEAD-6F1B-495A-8F6F-011FDB8099FC" name="通过" sourceRef="sid-6B0A3BA1-88FB-4192-93B5-A48001100EDF" targetRef="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-D964828E-BE60-4CCE-8881-7F23E5449BBA" name="未通过" sourceRef="sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-02C25B71-AFC2-42BC-88C2-586B260415BF" name="预算外" sourceRef="sid-8235D054-00C0-45F8-AD8C-DB9A4612A8AE" targetRef="sid-DC22AFA6-56E9-42CD-A936-FD648584A200">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${budget== 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-C63C360D-E367-4A9F-9A58-BF6AC4CF032C" name="通过" sourceRef="sid-B65DF83A-1AED-400E-A66F-C6C358BB7B9A" targetRef="sid-317FA9CA-0C04-4B57-98E7-CF61621C4F6F">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-2E86EE38-E187-4389-ABDA-9D43124E01C4" name="是" sourceRef="sid-317FA9CA-0C04-4B57-98E7-CF61621C4F6F" targetRef="sid-6201B6BA-ED65-47CE-A048-E8C9AF0186BC">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${unitPriceLimit == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-B4C0BAFA-9D18-460E-B7ED-FABF4CA93C30" sourceRef="sid-0977639D-67AA-4957-9E46-03D4B4D966EF" targetRef="sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6"></sequenceFlow>
    <sequenceFlow id="sid-4ED01BF6-F4B6-43F8-B307-54D5C64D5148" name="通过" sourceRef="sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6" targetRef="sid-55A57299-207E-4702-8228-03F28E604479">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1 && leader != procurementLeader}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-1251DC62-4D47-4723-ACC0-FC06C9D78FD2" name="通过" sourceRef="sid-2D8B8D9D-36D1-4BA9-9922-47D04A6EFA4A" targetRef="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-E3F5B664-932E-4BDA-BAC0-D3B2661BF014" name="预算内" sourceRef="sid-8235D054-00C0-45F8-AD8C-DB9A4612A8AE" targetRef="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${budget== 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-A62E5EF0-C609-4738-A31B-51A7EE0D871B" name="确认" sourceRef="sid-ECBE4DAE-87A3-43D8-A8EE-99150A79C719" targetRef="sid-18BEAF28-94B9-42ED-9373-65D57F978720">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 3}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-88ABA921-08A1-412A-BE75-DDFAB7B106E7" name="总价&lt;5万元" sourceRef="sid-18BEAF28-94B9-42ED-9373-65D57F978720" targetRef="sid-1988274B-499B-48C2-ADCC-95816F776D53">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${money<50000}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-A4DB2AEA-641A-4D75-9427-31E9A3D7B005" name="100万元≤总价" sourceRef="sid-18BEAF28-94B9-42ED-9373-65D57F978720" targetRef="sid-CB151378-7C51-45EA-AB45-0AE0BFF27F10">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${1000000<=money}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-AA1CCDE3-4145-4AA9-A3F5-DDCC9C841532" name="分管领导和主管领导为同一人" sourceRef="sid-09FAE505-27F5-478A-88DC-A8D2CA28343B" targetRef="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1 && leader==procurementLeader}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-3BCF7D6F-09A6-4DED-AEF8-6DFA65127788" name="否" sourceRef="sid-317FA9CA-0C04-4B57-98E7-CF61621C4F6F" targetRef="sid-C80B2D77-996C-436F-9694-3F40EA8D8862">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${unitPriceLimit == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-4F31ADD5-DEB3-4F42-A52E-62FA6F503647" name="分管领导和主管领导为同一人" sourceRef="sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6" targetRef="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1 && leader==procurementLeader}]]></conditionExpression>
    </sequenceFlow>
    <userTask id="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D" name="申请人根据建议修改" activiti:assignee="${applyUser}">
      <extensionElements>
        <activiti:formProperty id="flag" name="4,5" type="string"></activiti:formProperty>
        <activiti:formProperty id="writable" name="1" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-187562DF-F2C8-41BB-B188-16914A22FF00" name="是否继续申请"></exclusiveGateway>
    <sequenceFlow id="sid-F9518AB0-134C-43EF-8F02-07A8303311CB" name="总价&lt;5万元" sourceRef="sid-DC22AFA6-56E9-42CD-A936-FD648584A200" targetRef="sid-633C0810-9114-415E-936D-533398B20C24">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${money < 50000}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-EE303833-AEB3-4654-9BB0-8B2C4A7A9FF8" name="总价≥5万元" sourceRef="sid-DC22AFA6-56E9-42CD-A936-FD648584A200" targetRef="sid-0DA48773-DE74-490A-AEF5-7523D67EE8CE">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${50000<=money}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-F68C9917-F3DD-48FC-8719-6BCEF77E21BB" name="通过" sourceRef="sid-7DAFBADD-699D-4769-A820-FA0E8C969DB5" targetRef="sid-8235D054-00C0-45F8-AD8C-DB9A4612A8AE">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-C1059A3F-01CE-43EA-9158-EB1E34095F2C" name="未通过" sourceRef="sid-2D8B8D9D-36D1-4BA9-9922-47D04A6EFA4A" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-7082B72B-C88B-4377-9D87-770D2116C9DD" name="未通过" sourceRef="sid-B65DF83A-1AED-400E-A66F-C6C358BB7B9A" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-20DEAD44-49C0-4AA1-A4BA-D4B394B4FC21" name="未通过" sourceRef="sid-7DAFBADD-699D-4769-A820-FA0E8C969DB5" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-8087BFE9-B63D-4109-8665-78340E1F2EC9" sourceRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D" targetRef="sid-187562DF-F2C8-41BB-B188-16914A22FF00"></sequenceFlow>
    <sequenceFlow id="sid-333177AA-5651-4E93-A086-2E3334A6147F" name="继续申请" sourceRef="sid-187562DF-F2C8-41BB-B188-16914A22FF00" targetRef="sid-A875E3EC-33D8-44F0-8860-1437BC7D5A53">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 4}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-1920B8D5-23A5-40A2-86A7-5F068A23D36A" name="取消申请" sourceRef="sid-187562DF-F2C8-41BB-B188-16914A22FF00" targetRef="sid-E8147ED2-783D-49FF-84AA-9FFFE1237FBF">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 5}]]></conditionExpression>
    </sequenceFlow>
    <userTask id="sid-B567F902-B506-4259-BD65-AB52C3DC7077" name="申请部门主任审批" activiti:assignee="${principal}">
      <extensionElements>
        <activiti:formProperty id="flag" name="0,1,2,14" type="string"></activiti:formProperty>
        <modeler:initiator-can-complete xmlns:modeler="http://activiti.com/modeler"><![CDATA[false]]></modeler:initiator-can-complete>
      </extensionElements>
    </userTask>
    <exclusiveGateway id="sid-3F8CD126-29E0-4B5C-A3C9-C1A0D63D598D"></exclusiveGateway>
    <sequenceFlow id="sid-7BD751FA-B695-4926-90FE-CA16B6EECD92" name="未通过" sourceRef="sid-09FAE505-27F5-478A-88DC-A8D2CA28343B" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-3CDB347A-90E8-4775-9FA0-B3164D4ACBCD" name="通过" sourceRef="sid-09FAE505-27F5-478A-88DC-A8D2CA28343B" targetRef="sid-D17B6D32-5B37-4A01-B039-F82B11DBD0B0">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1&& leader!=procurementLeader}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-2AE58537-57FC-4A8A-98ED-A3B6CCDBC53C" name="未通过" sourceRef="sid-D360BC3F-6A59-4377-9F89-2D81A37BCD08" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-C9DA0074-0A4D-4132-A44F-31A868B913CC" name="通过" sourceRef="sid-D360BC3F-6A59-4377-9F89-2D81A37BCD08" targetRef="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-91C83F3B-8867-4790-A95E-AEB47884DFBB" sourceRef="sid-43D0DECD-D73D-4571-8628-4DEDB7592000" targetRef="sid-ECBE4DAE-87A3-43D8-A8EE-99150A79C719"></sequenceFlow>
    <sequenceFlow id="sid-DD8BD13A-8A0E-4EAA-947A-44C2472128E1" name="委托采购部门询价及提供采购方案" sourceRef="sid-ECBE4DAE-87A3-43D8-A8EE-99150A79C719" targetRef="sid-24E03595-14B5-4275-ADBA-A4316716F41A">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 13}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-A1114BAC-C6F5-4A3E-BA95-584C935BC081" sourceRef="sid-B567F902-B506-4259-BD65-AB52C3DC7077" targetRef="sid-3F8CD126-29E0-4B5C-A3C9-C1A0D63D598D"></sequenceFlow>
    <sequenceFlow id="sid-BD2F85A1-49C9-45D2-A528-86A389FF5ED9" sourceRef="sid-24E03595-14B5-4275-ADBA-A4316716F41A" targetRef="sid-B567F902-B506-4259-BD65-AB52C3DC7077"></sequenceFlow>
    <sequenceFlow id="sid-325E1AE1-F373-40A8-98E3-0A78C06E88F4" name="通过" sourceRef="sid-3F8CD126-29E0-4B5C-A3C9-C1A0D63D598D" targetRef="sid-18BEAF28-94B9-42ED-9373-65D57F978720">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 1}]]></conditionExpression>
    </sequenceFlow>
    <sequenceFlow id="sid-9895E556-7936-46EC-8991-E3C4063DD0FB" name="未通过" sourceRef="sid-3F8CD126-29E0-4B5C-A3C9-C1A0D63D598D" targetRef="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
      <conditionExpression xsi:type="tFormalExpression"><![CDATA[${flag == 0}]]></conditionExpression>
    </sequenceFlow>
  </process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_purchase-acceptance">
    <bpmndi:BPMNPlane bpmnElement="purchase-acceptance" id="BPMNPlane_purchase-acceptance">
      <bpmndi:BPMNShape bpmnElement="sid-CD5B2AE1-B438-495F-BE56-3B71DB403BCF" id="BPMNShape_sid-CD5B2AE1-B438-495F-BE56-3B71DB403BCF">
        <omgdc:Bounds height="30.0" width="30.0" x="455.0" y="30.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-A875E3EC-33D8-44F0-8860-1437BC7D5A53" id="BPMNShape_sid-A875E3EC-33D8-44F0-8860-1437BC7D5A53">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="90.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-7DAFBADD-699D-4769-A820-FA0E8C969DB5" id="BPMNShape_sid-7DAFBADD-699D-4769-A820-FA0E8C969DB5">
        <omgdc:Bounds height="40.0" width="40.0" x="450.0" y="210.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-E8147ED2-783D-49FF-84AA-9FFFE1237FBF" id="BPMNShape_sid-E8147ED2-783D-49FF-84AA-9FFFE1237FBF">
        <omgdc:Bounds height="28.0" width="28.0" x="681.0" y="30.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-8235D054-00C0-45F8-AD8C-DB9A4612A8AE" id="BPMNShape_sid-8235D054-00C0-45F8-AD8C-DB9A4612A8AE">
        <omgdc:Bounds height="40.0" width="40.0" x="450.0" y="285.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-DC22AFA6-56E9-42CD-A936-FD648584A200" id="BPMNShape_sid-DC22AFA6-56E9-42CD-A936-FD648584A200">
        <omgdc:Bounds height="40.0" width="40.0" x="615.0" y="330.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-633C0810-9114-415E-936D-533398B20C24" id="BPMNShape_sid-633C0810-9114-415E-936D-533398B20C24">
        <omgdc:Bounds height="80.0" width="100.0" x="405.0" y="375.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-0DA48773-DE74-490A-AEF5-7523D67EE8CE" id="BPMNShape_sid-0DA48773-DE74-490A-AEF5-7523D67EE8CE">
        <omgdc:Bounds height="80.0" width="100.0" x="765.0" y="375.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-317FA9CA-0C04-4B57-98E7-CF61621C4F6F" id="BPMNShape_sid-317FA9CA-0C04-4B57-98E7-CF61621C4F6F">
        <omgdc:Bounds height="40.0" width="40.0" x="795.0" y="570.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-6201B6BA-ED65-47CE-A048-E8C9AF0186BC" id="BPMNShape_sid-6201B6BA-ED65-47CE-A048-E8C9AF0186BC">
        <omgdc:Bounds height="80.0" width="100.0" x="840.0" y="645.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-55A57299-207E-4702-8228-03F28E604479" id="BPMNShape_sid-55A57299-207E-4702-8228-03F28E604479">
        <omgdc:Bounds height="80.0" width="100.0" x="615.0" y="895.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5" id="BPMNShape_sid-0F52FE51-C2E9-4B7A-9D72-FB1107D7E9B5">
        <omgdc:Bounds height="40.0" width="40.0" x="438.475" y="915.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-B65DF83A-1AED-400E-A66F-C6C358BB7B9A" id="BPMNShape_sid-B65DF83A-1AED-400E-A66F-C6C358BB7B9A">
        <omgdc:Bounds height="40.0" width="40.0" x="795.0" y="495.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-2D8B8D9D-36D1-4BA9-9922-47D04A6EFA4A" id="BPMNShape_sid-2D8B8D9D-36D1-4BA9-9922-47D04A6EFA4A">
        <omgdc:Bounds height="40.0" width="40.0" x="438.475" y="495.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-43D0DECD-D73D-4571-8628-4DEDB7592000" id="BPMNShape_sid-43D0DECD-D73D-4571-8628-4DEDB7592000">
        <omgdc:Bounds height="80.0" width="100.0" x="408.475" y="990.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-ECBE4DAE-87A3-43D8-A8EE-99150A79C719" id="BPMNShape_sid-ECBE4DAE-87A3-43D8-A8EE-99150A79C719">
        <omgdc:Bounds height="40.0" width="40.0" x="438.475" y="1110.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-24E03595-14B5-4275-ADBA-A4316716F41A" id="BPMNShape_sid-24E03595-14B5-4275-ADBA-A4316716F41A">
        <omgdc:Bounds height="80.0" width="100.0" x="690.0" y="1090.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-18BEAF28-94B9-42ED-9373-65D57F978720" id="BPMNShape_sid-18BEAF28-94B9-42ED-9373-65D57F978720">
        <omgdc:Bounds height="40.0" width="40.0" x="438.475" y="1320.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-9E1B6B23-9243-4E11-9F54-637E077A0D3F" id="BPMNShape_sid-9E1B6B23-9243-4E11-9F54-637E077A0D3F">
        <omgdc:Bounds height="40.0" width="40.0" x="255.0" y="1635.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-96AE72CD-037B-4198-8CF3-DC1F642ECD82" id="BPMNShape_sid-96AE72CD-037B-4198-8CF3-DC1F642ECD82">
        <omgdc:Bounds height="80.0" width="100.0" x="225.0" y="1815.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1" id="BPMNShape_sid-7A6BAFFC-8D0C-4BC9-88DD-C3400850E3B1">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="1615.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-1FC9FA5C-A178-4457-881A-61396616CFCB" id="BPMNShape_sid-1FC9FA5C-A178-4457-881A-61396616CFCB">
        <omgdc:Bounds height="80.0" width="100.0" x="480.0" y="1470.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-1988274B-499B-48C2-ADCC-95816F776D53" id="BPMNShape_sid-1988274B-499B-48C2-ADCC-95816F776D53">
        <omgdc:Bounds height="80.0" width="100.0" x="600.0" y="1438.4"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-94BE1B5B-A897-4740-BAD2-E220845236C2" id="BPMNShape_sid-94BE1B5B-A897-4740-BAD2-E220845236C2">
        <omgdc:Bounds height="80.0" width="100.0" x="345.0" y="1470.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-CB151378-7C51-45EA-AB45-0AE0BFF27F10" id="BPMNShape_sid-CB151378-7C51-45EA-AB45-0AE0BFF27F10">
        <omgdc:Bounds height="80.0" width="100.0" x="225.0" y="1438.4"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-8F58407F-B634-4A69-AEC4-C16ADCCD3DBA" id="BPMNShape_sid-8F58407F-B634-4A69-AEC4-C16ADCCD3DBA">
        <omgdc:Bounds height="40.0" width="40.0" x="450.0" y="1740.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-09FAE505-27F5-478A-88DC-A8D2CA28343B" id="BPMNShape_sid-09FAE505-27F5-478A-88DC-A8D2CA28343B">
        <omgdc:Bounds height="40.0" width="40.0" x="630.0" y="1550.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-D17B6D32-5B37-4A01-B039-F82B11DBD0B0" id="BPMNShape_sid-D17B6D32-5B37-4A01-B039-F82B11DBD0B0">
        <omgdc:Bounds height="80.0" width="100.0" x="600.0" y="1650.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-6B0A3BA1-88FB-4192-93B5-A48001100EDF" id="BPMNShape_sid-6B0A3BA1-88FB-4192-93B5-A48001100EDF">
        <omgdc:Bounds height="40.0" width="40.0" x="630.0" y="1835.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-807059AE-F63F-455B-A4BA-52CC21B0DE47" id="BPMNShape_sid-807059AE-F63F-455B-A4BA-52CC21B0DE47">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="1830.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-99F581E7-9B8B-48D5-9CE0-AE043576BDFA" id="BPMNShape_sid-99F581E7-9B8B-48D5-9CE0-AE043576BDFA">
        <omgdc:Bounds height="40.0" width="40.0" x="450.0" y="1950.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB" id="BPMNShape_sid-F304141B-DCA3-414A-ACBF-EFE0F34F15AB">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="2040.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-1A414E8B-7882-418D-B722-6D936E82BADE" id="BPMNShape_sid-1A414E8B-7882-418D-B722-6D936E82BADE">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="2460.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-062E203A-3DC8-4482-8E18-FB2AE28D89FD" id="BPMNShape_sid-062E203A-3DC8-4482-8E18-FB2AE28D89FD">
        <omgdc:Bounds height="40.0" width="40.0" x="450.0" y="2730.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-2F3517E7-9A8C-4EAA-BC31-5624616EF974" id="BPMNShape_sid-2F3517E7-9A8C-4EAA-BC31-5624616EF974">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="3120.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-AB67EEC9-4D1A-4B73-A814-47B096167161" id="BPMNShape_sid-AB67EEC9-4D1A-4B73-A814-47B096167161">
        <omgdc:Bounds height="28.0" width="28.0" x="456.0" y="3255.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-D360BC3F-6A59-4377-9F89-2D81A37BCD08" id="BPMNShape_sid-D360BC3F-6A59-4377-9F89-2D81A37BCD08">
        <omgdc:Bounds height="40.0" width="40.0" x="540.0" y="915.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-C80B2D77-996C-436F-9694-3F40EA8D8862" id="BPMNShape_sid-C80B2D77-996C-436F-9694-3F40EA8D8862">
        <omgdc:Bounds height="80.0" width="100.0" x="630.0" y="645.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-64EEAEE3-9167-4AF9-A9B7-ABBB40E7AEE7" id="BPMNShape_sid-64EEAEE3-9167-4AF9-A9B7-ABBB40E7AEE7">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="2175.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-83E9E526-E8E4-4AB0-99F0-AABD955F576B" id="BPMNShape_sid-83E9E526-E8E4-4AB0-99F0-AABD955F576B">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="2315.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-1D23463A-5D91-416D-8E6E-9FDE2BBF9CEE" id="BPMNShape_sid-1D23463A-5D91-416D-8E6E-9FDE2BBF9CEE">
        <omgdc:Bounds height="80.0" width="100.0" x="555.0" y="2790.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-3D7E62E7-DA56-4ECC-883B-F018768F971D" id="BPMNShape_sid-3D7E62E7-DA56-4ECC-883B-F018768F971D">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="2865.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-E4554F54-5820-4F47-A708-34AFCDF99279" id="BPMNShape_sid-E4554F54-5820-4F47-A708-34AFCDF99279">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="3000.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-CBCC9E1C-CE3F-4432-95AD-6690A1414D9D" id="BPMNShape_sid-CBCC9E1C-CE3F-4432-95AD-6690A1414D9D">
        <omgdc:Bounds height="80.0" width="100.0" x="420.0" y="2595.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-0977639D-67AA-4957-9E46-03D4B4D966EF" id="BPMNShape_sid-0977639D-67AA-4957-9E46-03D4B4D966EF">
        <omgdc:Bounds height="80.0" width="100.0" x="630.0" y="765.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6" id="BPMNShape_sid-6CC4B6BF-C0FE-438E-93DC-A4F0BF1FD1C6">
        <omgdc:Bounds height="40.0" width="40.0" x="810.0" y="855.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D" id="BPMNShape_sid-FDFB78C8-12F2-4B4B-A125-36AE62147D9D">
        <omgdc:Bounds height="80.0" width="100.0" x="645.0" y="190.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-187562DF-F2C8-41BB-B188-16914A22FF00" id="BPMNShape_sid-187562DF-F2C8-41BB-B188-16914A22FF00">
        <omgdc:Bounds height="40.0" width="40.0" x="675.0" y="110.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-B567F902-B506-4259-BD65-AB52C3DC7077" id="BPMNShape_sid-B567F902-B506-4259-BD65-AB52C3DC7077">
        <omgdc:Bounds height="80.0" width="100.0" x="810.0" y="1155.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape bpmnElement="sid-3F8CD126-29E0-4B5C-A3C9-C1A0D63D598D" id="BPMNShape_sid-3F8CD126-29E0-4B5C-A3C9-C1A0D63D598D">
        <omgdc:Bounds height="40.0" width="40.0" x="840.0" y="1275.0"></omgdc:Bounds>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge bpmnElement="sid-325E1AE1-F373-40A8-98E3-0A78C06E88F4" id="BPMNEdge_sid-325E1AE1-F373-40A8-98E3-0A78C06E88F4">
        <omgdi:waypoint x="840.5" y="1295.5"></omgdi:waypoint>
        <omgdi:waypoint x="458.475" y="1295.5"></omgdi:waypoint>
        <omgdi:waypoint x="458.475" y="1320.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-C9DA0074-0A4D-4132-A44F-31A868B913CC" id="BPMNEdge_sid-C9DA0074-0A4D-4132-A44F-31A868B913CC">
        <omgdi:waypoint x="540.0" y="935.0"></omgdi:waypoint>
        <omgdi:waypoint x="478.475" y="935.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-1780A320-054D-443E-B762-7C5D5B89242E" id="BPMNEdge_sid-1780A320-054D-443E-B762-7C5D5B89242E">
        <omgdi:waypoint x="470.0" y="1780.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="1830.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-DCF4EE66-281A-4E1C-AF95-92B924C5E98B" id="BPMNEdge_sid-DCF4EE66-281A-4E1C-AF95-92B924C5E98B">
        <omgdi:waypoint x="490.0" y="1970.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="1970.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-F9518AB0-134C-43EF-8F02-07A8303311CB" id="BPMNEdge_sid-F9518AB0-134C-43EF-8F02-07A8303311CB">
        <omgdi:waypoint x="615.0" y="350.0"></omgdi:waypoint>
        <omgdi:waypoint x="455.0" y="350.0"></omgdi:waypoint>
        <omgdi:waypoint x="455.0" y="375.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-02C25B71-AFC2-42BC-88C2-586B260415BF" id="BPMNEdge_sid-02C25B71-AFC2-42BC-88C2-586B260415BF">
        <omgdi:waypoint x="490.0" y="305.0"></omgdi:waypoint>
        <omgdi:waypoint x="635.0" y="305.0"></omgdi:waypoint>
        <omgdi:waypoint x="635.0" y="330.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-7082B72B-C88B-4377-9D87-770D2116C9DD" id="BPMNEdge_sid-7082B72B-C88B-4377-9D87-770D2116C9DD">
        <omgdi:waypoint x="795.0" y="515.0"></omgdi:waypoint>
        <omgdi:waypoint x="695.0" y="515.0"></omgdi:waypoint>
        <omgdi:waypoint x="695.0" y="270.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-333177AA-5651-4E93-A086-2E3334A6147F" id="BPMNEdge_sid-333177AA-5651-4E93-A086-2E3334A6147F">
        <omgdi:waypoint x="675.4555555555555" y="130.45555555555555"></omgdi:waypoint>
        <omgdi:waypoint x="520.0" y="130.1108647450111"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-3CDB347A-90E8-4775-9FA0-B3164D4ACBCD" id="BPMNEdge_sid-3CDB347A-90E8-4775-9FA0-B3164D4ACBCD">
        <omgdi:waypoint x="650.0" y="1590.0"></omgdi:waypoint>
        <omgdi:waypoint x="650.0" y="1650.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-1E49EC28-F7A1-4BBB-BF9F-D4CA78D6A4B8" id="BPMNEdge_sid-1E49EC28-F7A1-4BBB-BF9F-D4CA78D6A4B8">
        <omgdi:waypoint x="470.0" y="2540.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2595.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-0519AF31-54F9-43C4-A303-5B2F9AE498E9" id="BPMNEdge_sid-0519AF31-54F9-43C4-A303-5B2F9AE498E9">
        <omgdi:waypoint x="650.0" y="1730.0"></omgdi:waypoint>
        <omgdi:waypoint x="650.0" y="1835.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-3027A9A5-696C-438B-8253-548C5AED2209" id="BPMNEdge_sid-3027A9A5-696C-438B-8253-548C5AED2209">
        <omgdi:waypoint x="470.0" y="170.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="210.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-8AD94215-B365-40A0-9EE1-7E031744BA9D" id="BPMNEdge_sid-8AD94215-B365-40A0-9EE1-7E031744BA9D">
        <omgdi:waypoint x="464.3977823206708" y="1354.0772176793294"></omgdi:waypoint>
        <omgdi:waypoint x="513.1705882352941" y="1470.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-95641515-29AB-472E-9C4F-8489A794AE22" id="BPMNEdge_sid-95641515-29AB-472E-9C4F-8489A794AE22">
        <omgdi:waypoint x="470.0" y="2770.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2865.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-8087BFE9-B63D-4109-8665-78340E1F2EC9" id="BPMNEdge_sid-8087BFE9-B63D-4109-8665-78340E1F2EC9">
        <omgdi:waypoint x="695.0" y="190.0"></omgdi:waypoint>
        <omgdi:waypoint x="695.0" y="150.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-1467A8B0-02A8-4DA4-9753-1594DA8D842D" id="BPMNEdge_sid-1467A8B0-02A8-4DA4-9753-1594DA8D842D">
        <omgdi:waypoint x="650.0" y="1518.4"></omgdi:waypoint>
        <omgdi:waypoint x="650.0" y="1550.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-5B012823-E59A-4466-B489-F7CA90477C04" id="BPMNEdge_sid-5B012823-E59A-4466-B489-F7CA90477C04">
        <omgdi:waypoint x="295.0" y="1655.0"></omgdi:waypoint>
        <omgdi:waypoint x="420.0" y="1655.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-CEAEFF22-70F9-45BE-8D50-B406B3DC8E83" id="BPMNEdge_sid-CEAEFF22-70F9-45BE-8D50-B406B3DC8E83">
        <omgdi:waypoint x="815.0" y="455.0"></omgdi:waypoint>
        <omgdi:waypoint x="815.0" y="495.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-C1059A3F-01CE-43EA-9158-EB1E34095F2C" id="BPMNEdge_sid-C1059A3F-01CE-43EA-9158-EB1E34095F2C">
        <omgdi:waypoint x="478.475" y="515.0"></omgdi:waypoint>
        <omgdi:waypoint x="695.0" y="515.0"></omgdi:waypoint>
        <omgdi:waypoint x="695.0" y="270.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-A1114BAC-C6F5-4A3E-BA95-584C935BC081" id="BPMNEdge_sid-A1114BAC-C6F5-4A3E-BA95-584C935BC081">
        <omgdi:waypoint x="860.0" y="1235.0"></omgdi:waypoint>
        <omgdi:waypoint x="860.0" y="1275.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-3BCF7D6F-09A6-4DED-AEF8-6DFA65127788" id="BPMNEdge_sid-3BCF7D6F-09A6-4DED-AEF8-6DFA65127788">
        <omgdi:waypoint x="795.0" y="590.0"></omgdi:waypoint>
        <omgdi:waypoint x="680.0" y="590.0"></omgdi:waypoint>
        <omgdi:waypoint x="680.0" y="645.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-DD8BD13A-8A0E-4EAA-947A-44C2472128E1" id="BPMNEdge_sid-DD8BD13A-8A0E-4EAA-947A-44C2472128E1">
        <omgdi:waypoint x="478.475" y="1130.0"></omgdi:waypoint>
        <omgdi:waypoint x="690.0" y="1130.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-6FBE680E-4473-450B-A10C-7317DA8915B0" id="BPMNEdge_sid-6FBE680E-4473-450B-A10C-7317DA8915B0">
        <omgdi:waypoint x="490.0" y="2750.0"></omgdi:waypoint>
        <omgdi:waypoint x="605.0" y="2750.0"></omgdi:waypoint>
        <omgdi:waypoint x="605.0" y="2790.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-4F31ADD5-DEB3-4F42-A52E-62FA6F503647" id="BPMNEdge_sid-4F31ADD5-DEB3-4F42-A52E-62FA6F503647">
        <omgdi:waypoint x="811.1209439528023" y="876.1209439528023"></omgdi:waypoint>
        <omgdi:waypoint x="510.0" y="894.0"></omgdi:waypoint>
        <omgdi:waypoint x="469.61253039718997" y="926.13753039719"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-8CF35CBC-B22C-4F00-8310-9AF704655E15" id="BPMNEdge_sid-8CF35CBC-B22C-4F00-8310-9AF704655E15">
        <omgdi:waypoint x="470.0" y="60.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="90.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-1251DC62-4D47-4723-ACC0-FC06C9D78FD2" id="BPMNEdge_sid-1251DC62-4D47-4723-ACC0-FC06C9D78FD2">
        <omgdi:waypoint x="458.475" y="535.0"></omgdi:waypoint>
        <omgdi:waypoint x="458.475" y="915.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-14032EEF-0624-43EC-AE52-EC97E2325667" id="BPMNEdge_sid-14032EEF-0624-43EC-AE52-EC97E2325667">
        <omgdi:waypoint x="275.0" y="1518.4"></omgdi:waypoint>
        <omgdi:waypoint x="275.0" y="1635.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-F5D6AA46-1F3A-4091-89A2-5B8E6A36671D" id="BPMNEdge_sid-F5D6AA46-1F3A-4091-89A2-5B8E6A36671D">
        <omgdi:waypoint x="513.448275862069" y="1550.0"></omgdi:waypoint>
        <omgdi:waypoint x="486.55172413793105" y="1615.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-7443B7CC-A030-415E-B2CB-08C8F0680F72" id="BPMNEdge_sid-7443B7CC-A030-415E-B2CB-08C8F0680F72">
        <omgdi:waypoint x="490.0" y="1760.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="1760.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-B50CC37E-31B3-42D5-AE52-2F700DACC7CC" id="BPMNEdge_sid-B50CC37E-31B3-42D5-AE52-2F700DACC7CC">
        <omgdi:waypoint x="275.0" y="1675.0"></omgdi:waypoint>
        <omgdi:waypoint x="275.0" y="1815.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-0FB3BEAD-6F1B-495A-8F6F-011FDB8099FC" id="BPMNEdge_sid-0FB3BEAD-6F1B-495A-8F6F-011FDB8099FC">
        <omgdi:waypoint x="650.0" y="1875.0"></omgdi:waypoint>
        <omgdi:waypoint x="650.0" y="2080.0"></omgdi:waypoint>
        <omgdi:waypoint x="520.0" y="2080.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-34D4124F-4ED2-416C-9392-63DBB616850C" id="BPMNEdge_sid-34D4124F-4ED2-416C-9392-63DBB616850C">
        <omgdi:waypoint x="470.0" y="2395.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2460.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-AAFC51C7-9283-4578-9738-28D071DFCC7B" id="BPMNEdge_sid-AAFC51C7-9283-4578-9738-28D071DFCC7B">
        <omgdi:waypoint x="680.0" y="725.0"></omgdi:waypoint>
        <omgdi:waypoint x="680.0" y="765.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-781D9715-811C-4B3C-8DEE-22398BF9F3F6" id="BPMNEdge_sid-781D9715-811C-4B3C-8DEE-22398BF9F3F6">
        <omgdi:waypoint x="840.0" y="685.0"></omgdi:waypoint>
        <omgdi:waypoint x="730.0" y="685.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-4F605DA5-BE31-4AE0-9E2F-AB390BB47D92" id="BPMNEdge_sid-4F605DA5-BE31-4AE0-9E2F-AB390BB47D92">
        <omgdi:waypoint x="470.0" y="2675.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2730.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-FBF59A06-3C82-42F5-8982-169FA98094A2" id="BPMNEdge_sid-FBF59A06-3C82-42F5-8982-169FA98094A2">
        <omgdi:waypoint x="470.0" y="1695.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="1740.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-C2D85C6D-0CCD-4DFE-B22C-D5F30CF7C799" id="BPMNEdge_sid-C2D85C6D-0CCD-4DFE-B22C-D5F30CF7C799">
        <omgdi:waypoint x="470.0" y="2945.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="3000.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-91C83F3B-8867-4790-A95E-AEB47884DFBB" id="BPMNEdge_sid-91C83F3B-8867-4790-A95E-AEB47884DFBB">
        <omgdi:waypoint x="458.475" y="1070.0"></omgdi:waypoint>
        <omgdi:waypoint x="458.475" y="1110.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-BB3C1E7A-700F-47FD-99D9-3B8E7912CBF2" id="BPMNEdge_sid-BB3C1E7A-700F-47FD-99D9-3B8E7912CBF2">
        <omgdi:waypoint x="470.0" y="2255.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2315.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-2E86EE38-E187-4389-ABDA-9D43124E01C4" id="BPMNEdge_sid-2E86EE38-E187-4389-ABDA-9D43124E01C4">
        <omgdi:waypoint x="835.0" y="590.0"></omgdi:waypoint>
        <omgdi:waypoint x="890.0" y="590.0"></omgdi:waypoint>
        <omgdi:waypoint x="890.0" y="645.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-29FFADF4-1540-4D8F-BF3A-2AF1091CF5D1" id="BPMNEdge_sid-29FFADF4-1540-4D8F-BF3A-2AF1091CF5D1">
        <omgdi:waypoint x="470.0" y="1910.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="1950.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-E293474C-FC15-484A-B93C-5F3B950D5BB4" id="BPMNEdge_sid-E293474C-FC15-484A-B93C-5F3B950D5BB4">
        <omgdi:waypoint x="275.0" y="1895.0"></omgdi:waypoint>
        <omgdi:waypoint x="275.0" y="2080.0"></omgdi:waypoint>
        <omgdi:waypoint x="420.0" y="2080.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-5F0920EA-4179-4872-8385-B1243BBDFAE5" id="BPMNEdge_sid-5F0920EA-4179-4872-8385-B1243BBDFAE5">
        <omgdi:waypoint x="615.0" y="935.0"></omgdi:waypoint>
        <omgdi:waypoint x="580.0" y="935.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-1920B8D5-23A5-40A2-86A7-5F068A23D36A" id="BPMNEdge_sid-1920B8D5-23A5-40A2-86A7-5F068A23D36A">
        <omgdi:waypoint x="695.3837209302326" y="110.38372093023256"></omgdi:waypoint>
        <omgdi:waypoint x="695.080923503578" y="57.999766118995296"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-9895E556-7936-46EC-8991-E3C4063DD0FB" id="BPMNEdge_sid-9895E556-7936-46EC-8991-E3C4063DD0FB">
        <omgdi:waypoint x="879.5" y="1295.5"></omgdi:waypoint>
        <omgdi:waypoint x="1018.171875" y="1295.5"></omgdi:waypoint>
        <omgdi:waypoint x="1018.171875" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-6B1FC4F5-B0A2-4FAC-99AB-E68DB35AC78D" id="BPMNEdge_sid-6B1FC4F5-B0A2-4FAC-99AB-E68DB35AC78D">
        <omgdi:waypoint x="470.0" y="1990.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2040.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-50D9D4BF-2EBE-4645-9634-F9F8425DE062" id="BPMNEdge_sid-50D9D4BF-2EBE-4645-9634-F9F8425DE062">
        <omgdi:waypoint x="470.0" y="3080.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="3120.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-94BCAEBA-6375-4B96-981A-377D777884E9" id="BPMNEdge_sid-94BCAEBA-6375-4B96-981A-377D777884E9">
        <omgdi:waypoint x="448.73108328262555" y="1350.2560832826255"></omgdi:waypoint>
        <omgdi:waypoint x="408.454304711381" y="1470.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-5935FD59-F397-483C-8A16-A6F4AEA7A2D0" id="BPMNEdge_sid-5935FD59-F397-483C-8A16-A6F4AEA7A2D0">
        <omgdi:waypoint x="470.0" y="2120.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="2175.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-88ABA921-08A1-412A-BE75-DDFAB7B106E7" id="BPMNEdge_sid-88ABA921-08A1-412A-BE75-DDFAB7B106E7">
        <omgdi:waypoint x="478.475" y="1340.0"></omgdi:waypoint>
        <omgdi:waypoint x="650.0" y="1340.0"></omgdi:waypoint>
        <omgdi:waypoint x="650.0" y="1438.4"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-7BD751FA-B695-4926-90FE-CA16B6EECD92" id="BPMNEdge_sid-7BD751FA-B695-4926-90FE-CA16B6EECD92">
        <omgdi:waypoint x="670.0" y="1570.0"></omgdi:waypoint>
        <omgdi:waypoint x="1017.0" y="1570.0"></omgdi:waypoint>
        <omgdi:waypoint x="1017.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-2AE58537-57FC-4A8A-98ED-A3B6CCDBC53C" id="BPMNEdge_sid-2AE58537-57FC-4A8A-98ED-A3B6CCDBC53C">
        <omgdi:waypoint x="560.0" y="955.0"></omgdi:waypoint>
        <omgdi:waypoint x="560.0" y="1005.0"></omgdi:waypoint>
        <omgdi:waypoint x="1017.0" y="1005.0"></omgdi:waypoint>
        <omgdi:waypoint x="1017.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-D964828E-BE60-4CCE-8881-7F23E5449BBA" id="BPMNEdge_sid-D964828E-BE60-4CCE-8881-7F23E5449BBA">
        <omgdi:waypoint x="850.0" y="875.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="875.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-B4C0BAFA-9D18-460E-B7ED-FABF4CA93C30" id="BPMNEdge_sid-B4C0BAFA-9D18-460E-B7ED-FABF4CA93C30">
        <omgdi:waypoint x="730.0" y="805.0"></omgdi:waypoint>
        <omgdi:waypoint x="830.0" y="805.0"></omgdi:waypoint>
        <omgdi:waypoint x="830.0" y="855.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-A62E5EF0-C609-4738-A31B-51A7EE0D871B" id="BPMNEdge_sid-A62E5EF0-C609-4738-A31B-51A7EE0D871B">
        <omgdi:waypoint x="458.475" y="1150.0"></omgdi:waypoint>
        <omgdi:waypoint x="458.475" y="1320.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-A4DB2AEA-641A-4D75-9427-31E9A3D7B005" id="BPMNEdge_sid-A4DB2AEA-641A-4D75-9427-31E9A3D7B005">
        <omgdi:waypoint x="438.475" y="1340.0"></omgdi:waypoint>
        <omgdi:waypoint x="275.0" y="1340.0"></omgdi:waypoint>
        <omgdi:waypoint x="275.0" y="1438.4"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-A7BAE6BA-6E31-4596-A7D3-50CA597E4A69" id="BPMNEdge_sid-A7BAE6BA-6E31-4596-A7D3-50CA597E4A69">
        <omgdi:waypoint x="470.0" y="3200.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="3255.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-C63C360D-E367-4A9F-9A58-BF6AC4CF032C" id="BPMNEdge_sid-C63C360D-E367-4A9F-9A58-BF6AC4CF032C">
        <omgdi:waypoint x="815.0" y="535.0"></omgdi:waypoint>
        <omgdi:waypoint x="815.0" y="570.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-529328CF-49D0-4358-8F3E-8D0C5B42CCAC" id="BPMNEdge_sid-529328CF-49D0-4358-8F3E-8D0C5B42CCAC">
        <omgdi:waypoint x="415.6896551724138" y="1550.0"></omgdi:waypoint>
        <omgdi:waypoint x="449.3103448275862" y="1615.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-EE303833-AEB3-4654-9BB0-8B2C4A7A9FF8" id="BPMNEdge_sid-EE303833-AEB3-4654-9BB0-8B2C4A7A9FF8">
        <omgdi:waypoint x="655.0" y="350.0"></omgdi:waypoint>
        <omgdi:waypoint x="818.0" y="350.0"></omgdi:waypoint>
        <omgdi:waypoint x="816.8461538461538" y="375.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-AA1CCDE3-4145-4AA9-A3F5-DDCC9C841532" id="BPMNEdge_sid-AA1CCDE3-4145-4AA9-A3F5-DDCC9C841532">
        <omgdi:waypoint x="638.0597014925373" y="1578.0597014925372"></omgdi:waypoint>
        <omgdi:waypoint x="570.0" y="1624.0"></omgdi:waypoint>
        <omgdi:waypoint x="570.0" y="1943.0"></omgdi:waypoint>
        <omgdi:waypoint x="499.1970802919708" y="2040.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-20DEAD44-49C0-4AA1-A4BA-D4B394B4FC21" id="BPMNEdge_sid-20DEAD44-49C0-4AA1-A4BA-D4B394B4FC21">
        <omgdi:waypoint x="490.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="645.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-5EAD94AE-4E6B-40DC-9C1F-47FE1F9D1CC5" id="BPMNEdge_sid-5EAD94AE-4E6B-40DC-9C1F-47FE1F9D1CC5">
        <omgdi:waypoint x="670.0" y="1855.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="1855.0"></omgdi:waypoint>
        <omgdi:waypoint x="1018.0" y="230.0"></omgdi:waypoint>
        <omgdi:waypoint x="745.0" y="230.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-BD2F85A1-49C9-45D2-A528-86A389FF5ED9" id="BPMNEdge_sid-BD2F85A1-49C9-45D2-A528-86A389FF5ED9">
        <omgdi:waypoint x="790.0" y="1130.0"></omgdi:waypoint>
        <omgdi:waypoint x="860.0" y="1130.0"></omgdi:waypoint>
        <omgdi:waypoint x="860.0" y="1155.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-1D6BB4E5-1EC3-452F-B7E5-4EF34A8EC9EA" id="BPMNEdge_sid-1D6BB4E5-1EC3-452F-B7E5-4EF34A8EC9EA">
        <omgdi:waypoint x="605.0" y="2870.0"></omgdi:waypoint>
        <omgdi:waypoint x="605.0" y="2905.0"></omgdi:waypoint>
        <omgdi:waypoint x="520.0" y="2905.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-63AB454E-E56E-48FD-AFF1-CEAD312E2B05" id="BPMNEdge_sid-63AB454E-E56E-48FD-AFF1-CEAD312E2B05">
        <omgdi:waypoint x="456.39" y="455.0"></omgdi:waypoint>
        <omgdi:waypoint x="457.80334017878715" y="495.67165982121287"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-07B95E3A-5E67-49C3-9CE7-D5BF82189032" id="BPMNEdge_sid-07B95E3A-5E67-49C3-9CE7-D5BF82189032">
        <omgdi:waypoint x="458.475" y="955.0"></omgdi:waypoint>
        <omgdi:waypoint x="458.475" y="990.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-F68C9917-F3DD-48FC-8719-6BCEF77E21BB" id="BPMNEdge_sid-F68C9917-F3DD-48FC-8719-6BCEF77E21BB">
        <omgdi:waypoint x="470.0" y="250.0"></omgdi:waypoint>
        <omgdi:waypoint x="470.0" y="285.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-E3F5B664-932E-4BDA-BAC0-D3B2661BF014" id="BPMNEdge_sid-E3F5B664-932E-4BDA-BAC0-D3B2661BF014">
        <omgdi:waypoint x="450.0" y="305.0"></omgdi:waypoint>
        <omgdi:waypoint x="367.0" y="305.0"></omgdi:waypoint>
        <omgdi:waypoint x="367.0" y="935.0"></omgdi:waypoint>
        <omgdi:waypoint x="438.475" y="935.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge bpmnElement="sid-4ED01BF6-F4B6-43F8-B307-54D5C64D5148" id="BPMNEdge_sid-4ED01BF6-F4B6-43F8-B307-54D5C64D5148">
        <omgdi:waypoint x="830.0" y="895.0"></omgdi:waypoint>
        <omgdi:waypoint x="830.0" y="935.0"></omgdi:waypoint>
        <omgdi:waypoint x="715.0" y="935.0"></omgdi:waypoint>
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</definitions>